{
  "name": "matchdprotractor",
  "version": "1.0.0",
  "description": "Automated testing for Matchd",
  "main": "protractor.conf.js",
  "scripts": {
    "webdriver-manager": "./node_modules/.bin/webdriver-manager",
    "webdriver-update": "webdriver-manager update",
    "pretest": "tsc",
    "pretestw": "tsc -w",
    "posttest": "allure generate allure-results --clean -o allure-report || true",
    "test": "protractor ./dist/protractor.conf.js & npm run posttest"
  },
  "author": "Akila Mendis",
  "license": "ISC",
  "dependencies": {
    "@types/jasmine": "^3.4.0",
    "@types/node": "^12.7.7",
    "jasmine-allure-reporter": "^1.0.2",
    "jasmine-fail-fast": "^2.0.0",
    "jasmine-reporters": "^2.3.2",
    "jasmine-spec-reporter": "^4.2.1",
    "jasminewd2": "^2.2.0",
    "protractor": "^5.4.2",
    "protractor-html-reporter-2": "^1.0.4",
    "ts-node": "^8.4.1",
    "typescript": "3.6.4"
  },
  "devDependencies": {
    "allure-commandline": "^2.13.0"
  }
}
